
    .pk {
  text-align: center;
  font-size: 60px;
  margin-top: 50px;
  margin-bottom: 50px;
}


h2.shine
{
    text-align: center;
  font-size: 50px;
  font-weight: bolder;
  font-family: Cambria;
}

.shine
{
    background: #222 -webkit-gradient(linear, left top, right top, from(#222), to(#222), color-stop(0.5, #fff)) 0 0 no-repeat;
    -webkit-background-size: 125px;
    
    color: rgba(255, 255, 255, 0.1);
    -webkit-background-clip: text;
    
    -webkit-animation-name: shine;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes shine
{
    0%
    {
        background-position: top left;
    }
    100%
    {
        background-position: top right;
    }
}

.shine1:hover{
 
     text-align: center;
  font-weight: bolder;
  text-shadow: 4px 5px 8px #000;
  color: #e40b0b;
    font: 55px 'Cambria';
}



#my {
   
    color: black;
    animation: mymove 5s infinite;
}

@keyframes mymove {
    50% {
        color: red;        
    }
    25% {
        color: green;        
    }
     
    
}


    #mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:450px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
    text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}

#lorem{
  font-family: "Segoe UI", sans-serif;
  font-size: 12pt;
  text-align: left;
}
#popupfoot1{
  font-family: "Segoe UI", sans-serif;
  font-size: 16pt;
  padding: 10px 20px;
}
#popupfoot1 a{
  text-decoration: none;
}
.agree{
  color: #000;
  opacity: 1;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption1:hover{
  background-color:#D1D1D1;
  color: green;
}
.popupoption21:hover{
  
  color: red;
}




  .px{
  margin-top: 10px;
  height: 70px;
  text-align:justify ;
  }

  .box1{
    border: 1px solid #e3e3e3;  background-color: #fff; margin-right: 10px;  align-content: center; 
  }
  .box1:hover
  {background-color: #e7e7e7;
    color: #000;

  }



  @media (min-width: 1200px)
{
.box1{
    border: 1px solid #e3e3e3;  background-color: #fff; margin-right: 10px;  align-content: center; 
  }
  .box1:hover
  {background-color: #e7e7e7;
    color: #000;

  }
}

  .btn23{
    background-color: #40078a;
    color: #fff;
    display: inline-block;
    padding: 10px;
    margin: 0 auto;
    text-transform: uppercase;
    margin-left: 11px;
    margin-top: 27px;
  }
.btn23:hover{
    
    color: #fff;
    
  }
.mentor{
background-color: #eeeeee;
    background-image: url(https://sarthakindia.org/images/sir2.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    padding: 60px 0;
    margin-bottom: 50px;
}
.hd{
  text-transform: uppercase; color: #428bca;
}





.ptb-50{
    padding: 50px 50px;
    font-size: 30px;
    text-align: center;
}

.section_bg_gray {
    background-color: #f3f5f7;
}

/* Service Style 4 Css */
  .single-service {
  border: 1px solid #ddd;
  padding: 25px 40px;
  margin-bottom: 70px;
  box-shadow: 0 5px 30px -5px #ccc;
  position:relative;
  -webkit-transition:.3s;
  transition:.3s;
  text-align:center
}
 
  .single-service:after, .single-team:after {
  position: absolute;
  content: "";
  width: 0%;
  border-top: 3px solid #40078a;
  left: 0;
  top: 0;
  border-left: 3px solid #40078a;
  height: 0%;
  z-index: 2;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility:hidden;
  -webkit-transition:.5s;
  transition:.5s
   border-radius: 10px;
}
  .single-service:before,  .single-team:before {
  position: absolute;
  content: "";
  border-bottom: 3px solid #40078a;
  right: 0;
  bottom: 0;
  border-right: 3px solid #40078a;
  height: 0%;
  z-index: 2;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility:hidden;
  -webkit-transition:.5s;
  transition:.5s
   border-radius: 10px;
}
  .single-service:hover:before, .single-service:hover:after{
  opacity:1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility:visible;
  height:41%;
  width:41%;
  
}
 
 
 


.single_what_we_do {
    background-color: #ffffff;
    text-align: center;
    padding: 24 18px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.single_what_we_do:hover {
    -webkit-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);

}

.single_what_we_do .top_line {
    position: absolute;
    top: 0;
    left: 44%;
    background-color: #8448ff;
    width: 12%;
    height: 3px;
}

.single_what_we_do .what_we_do_figure {
    padding: 40px 0;
}
.single_what_we_do .what_we_do_figure img {
    margin: 0 auto;
}
.single_what_we_do .what_we_do_title {
    font-weight: 600;
    font-size: 22px;
    padding-bottom: 35px;
    margin: 0;
    color: #2b353a;
}
.single_what_we_do .what_we_do_content {
    padding-bottom: 65px;
    color: #2b353a;
}
 .single_what_we_do .what_we_do_icon {
    position: absolute;
    bottom: -9px;
    left: 47%;
    color: #fff;
    background-color: #40078a;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.single_what_we_do .what_we_do_icon i {
    font-size: 26px;
    text-align: center;
    padding: 2px 3px 2px 5px;
}
.b{
  //width: 175px;
   //height: 175px;
    padding: 10px;
    margin: auto auto 20px auto;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    color: #000;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.b7{
  
    height: 175px;
    padding: 10px;
    margin: auto auto 20px auto;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    color: #000;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.b72{
  
    height: 175px;
    padding: 10px;
    margin: auto auto 20px auto;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    color: #000;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.im{
  width: 100%;
    display: block;
    border-radius: 50%;
}




.single_what_we_do1 {
    background-color: #ffffff;
    text-align: center;
    padding: 24 18px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
      -webkit-box-shadow: 12px 12px 12px 12px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 12px 12px 12px 12px rgba(0, 0, 0, 0.2);
    box-shadow: 12px 12px 12px 12px rgba(0, 0, 0, 0.2);
}

.single_what_we_do1 .top_line {
    position: absolute;
    top: 0;
    left: 44%;
    background-color: #8448ff;
    width: 12%;
    height: 3px;
}

.single_what_we_do1 .what_we_do_figure {
    padding: 40px 0;
}
.single_what_we_do1 .what_we_do_figure img {
    margin: 0 auto;
}
.single_what_we_do1 .what_we_do_title {
    font-weight: 600;
    font-size: 22px;
    padding-bottom: 35px;
    margin: 0;
    color: #2b353a;
}
.single_what_we_do1 .what_we_do_content {
    padding-bottom: 65px;
    color: #2b353a;
}
 .single_what_we_do1 .what_we_do_icon {
    position: absolute;
    bottom: -9px;
    left: 47%;
    color: #fff;
    background-color: #40078a;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}





    #quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #000;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 40px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 12px;
}
  .testimonial_btn222{
    background-color: #40078a !important;
    color: #fff !important;
    height: 25px;
    line-height: 25px !important;

 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}



    .centerapp {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}


.btn1 {
    border-radius: 4px;
    cursor: pointer;
    line-height: 35px;
    padding: 0 16px;
    background-color: #40078a;
    color: #fff;
}




    
a:hover{
outline:3px solid #f1ca00;

}
    img:hover{
        outline:3px solid #f1ca00;
    }

a:focus{
outline:3px solid #f1ca00;
}
img:focus{
outline:3px solid #f1ca00;
}

p:hover{
outline:0px solid #f1ca00;
}
p:focus{
outline:0px solid #f1ca00;
}
span:hover{
outline:0px solid #f1ca00;
}




    .col{
        width: 20px;
        height: 20px;
        background-color: #ccc;
        margin: 0 auto;
        float: left;
        margin-left: 20px;
        cursor: pointer;
        border: 2px solid #000;
    }
    .col2
    {

        background-color:orange;
    }
    .three
    {
        padding:5px;
        font-size:30px;
        cursor: pointer;


    }
    .three1
    {
        padding:5px;
        font-size:30px;
        cursor: pointer;
    }
    .yellowcolor {
    //background: none repeat scroll 0 0 #ffea02;
    border: 1px solid #fff;
    background-color: #FFFF00;
    //float: left;
    height: 20px;

    margin: 0 0 0 5px;
    padding-left: 15px;
    box-sizing: border-box;
    width: 10px;
}
.black{
    background-color: #000;
    font-size:10px;
    padding-bottom:1px;
    padding-top:1px;
    padding-left:4px;
    padding-right:4px;
    border:none;
}

.increse {
   
    background:#FC0;
    
    font-size:10px;
    padding-bottom:1px;
    padding-top:1px;
    padding-left:4px;
    padding-right:4px;
    border:none;

}





  @-webkit-keyframes argh-my-eyes {
    0%   { background-color: #fff; }
    49% { background-color: #fff; }
    50% { background-color: #000; }
    99% { background-color: #000; }
    100% { background-color: #fff; }
  }
  @-moz-keyframes argh-my-eyes {
    0%   { background-color: #fff; }
    49% { background-color: #fff; }
    50% { background-color: #000; }
    99% { background-color: #000; }
    100% { background-color: #fff; }
  }
  @keyframes argh-my-eyes {
    0%   { background-color: #fff; }
    49% { background-color: #fff; }
    50% { background-color: #000; }
    99% { background-color: #000; }
    100% { background-color: #fff; }
  }
  .donat {
  -webkit-animation: argh-my-eyes 1s infinite;
  -moz-animation:    argh-my-eyes 1s infinite;
  animation:         argh-my-eyes 1s infinite;
}




